This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 535102 - (RHQ-1832) Should add an indicator next to "Dashboard" when there are new items in "Auto-Discovery"
Should add an indicator next to "Dashboard" when there are new items in "Auto...
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Corey Welton
http://jira.rhq-project.org/browse/RH...
: FutureFeature, Improvement
Depends On:
Blocks: rhq4
  Show dependency treegraph
 
Reported: 2009-03-23 12:48 EDT by Corey Welton
Modified: 2011-02-11 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-11 17:11:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Corey Welton 2009-03-23 12:48:00 EDT
Now that we have the permanent toolbar at the top of the UI, it might be nice to have some sort of indicator next to "Dashboard" indicative of pending/necessary action item.

Currently, the only thing I see on the Dashboard that necessarily requires user/administrator actions is the Auto-discovery box -- everything else is more along the lines of data views.

I was thinking we could have something that would indicate to the user that, "hey, there is a pending action item in the Dashboard for you.   New inventory items exist, you might want to add them." 

What would the indicator be?  I dunno... a large blue asterisk?  I'm not sure.
Comment 1 Red Hat Bugzilla 2009-11-10 15:47:36 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1832
Comment 2 wes hayutin 2010-02-16 12:09:05 EST
mass add of key word FutureFeature to help track
Comment 3 John Mazzitelli 2011-02-11 17:11:06 EST
this will not be implemented

Note You need to log in before you can comment on or make changes to this bug.